function scrollBar() {
    // alert($('.content').height())


    
    // if ($('.content').height() < 800) {
    //     $('#iframe-main', parent.document).css('height', 800)
    // } else {
    //     $('#iframe-main', parent.document).css('height', $('.content').height())
    // }

    var w = window.innerWidth || document.documentElement.clientWidth || document.body.clientWidth;
        var browserH = window.innerHeight || document.documentElement.clientHeight || document.body.clientHeight;
        var navbarH = $('#navbar').height();
        $('#iframe-main').height(browserH-navbarH-4)
}

// 信息发布另存标题
function msgTitleSaveFun(title,type){
    $.ajax({
        url: 'ckarticle_view',
        data: {
            title:title,
            art_type:type,
        },
        type: 'post',
        success: function (data) {
            
        },
        error: function (type) {

        }
    })
}